--- 
vendor: "ESRI"
id: "0"
title: "expert_log_up"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  area_health: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  area_health_name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tumbon: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ampur: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  changwat: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  all_hazard: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  all_hazard_thai: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  hazard: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  subhazard: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  name_title: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  surname: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  job_position: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  expertise: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  hcode: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  hname: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  deptname: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  minname: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  telephone: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  email: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  contact_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  contact_2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  contact_3: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  lat: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  lon: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"